.stbg-graduacao {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;

  width: 100%;
  max-width: 1200px;

  margin: 50px auto;
  padding: 0 20px;
}

/*
|--------------------------------------------------------------------------
| Tablet
|--------------------------------------------------------------------------
*/

@media (max-width: 1024px) {
  .stbg-graduacao {
    gap: 25px;
    padding: 0 20px;
  }
}

/*
|--------------------------------------------------------------------------
| Mobile
|--------------------------------------------------------------------------
*/

@media (max-width: 768px) {
  .stbg-graduacao {
    grid-template-columns: 1fr;
    gap: 20px;

    margin: 30px auto;
    padding: 0 15px;
  }
}
